<p style="color: green"><%= notice %></p>

<h1>Myledtv apps</h1>

<div id="myledtv_apps">
  <% @myledtv_apps.each do |myledtv_app| %>
    <%= render myledtv_app %>
    <p>
      <%= link_to "Show this myledtv app", myledtv_app %>
    </p>
  <% end %>
</div>

<%= link_to "New myledtv app", new_myledtv_app_path %>
